.secao_1 {
    width:100%;
    min-height: 300px;    
}

.secao_1 .box_imagem, .secao_1 .box_info {
    width: 50%;
    max-width:500px;    
    display: inline-block;
    text-align: left;
    vertical-align: top;
}

.secao_1 .box_info h1 {
    font-size:30px;
}

.secao_1 .box_info p {
    font-size:18px;
    text-align: justify;
}

.secao_1 .box_imagem img {
    width:95%;
    max-width: 250px;
    height: auto;
}

.secao_2 {
    width:100%; 
    
    margin-bottom:30px; 
    
}

.secao_2 span.info {
   font-weight: bold;
}

.secao_2 input[type=text]{

    width:95%;
    max-width:550px;
    font-size:16px;
    color: #555;    
    background-color: #fff;
    border: #888 1px solid;
    padding: 5px 0px 5px 0px;
    margin-top: 8px;
    margin-bottom: 20px;
    text-indent: 5px;
    font-family: inherit;
}

a.botao_vermelho {
    color: #ffffff;
    background-color: #fa3030;
    font-weight: bold;
    padding:15px;
    box-sizing: border-box;
    border: 0px;
    box-shadow: #a80202 5px 5px; 
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
}

a.botao_verde {
    color: #ffffff;
    background-color: #099c35;
    font-weight: bold;
    padding:15px;
    box-sizing: border-box;
    border: 0px;
    box-shadow: #0c6301 5px 5px; 
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
}

a.button_laranja {
    color: #ffffff;
    background-color: #fa5c00;
    font-weight: bold;
    padding:15px;
    box-sizing: border-box;
    border: 0px;
    box-shadow: #b83a00 5px 5px; 
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
}

.secao_2 img.load {
    width:100px;
    height: auto;
}

.secao_2 div#loading {
   margin-top: 20px;
}

video {
    width:380px;
    height:auto;
}

.texto_azul{
    color: rgb(0, 117, 185);
}

.texto_verde{
    color: rgb(3, 133, 35);
}

/*Ajustes quando entrar no responsivo*/
@media only screen and (max-width: 650px) {

    .secao_1 .box_imagem, .secao_1 .box_info {
        display: block !important;
        width: 95% !important;
        max-width: 650px !important;
    }
}

